Update Sui NFT token-type metadataAsk AIput https://token-api-sandbox.venly.io/api/v3/sui/nft/contracts/{contractAddress}/token-types/{tokenTypeId}/metadataThis endpoint is used to update the metadata of a Sui NFT token-type.Path ParamscontractAddressstringrequiredThe Sui contract addresstokenTypeIdintegerrequiredThe unique identifier of the token-type whose metadata you want to updateBody ParamsnamestringrequiredThe name of the NFTdescriptionstringThe description of the NFTimagestringThe image URL for the image of the NFTexternalUrlstringThis can be anything such as a link to your website, landing page, etcbackgroundColorstringA hex color code for the background of the NFTanimationUrlsarray of objectsThe animationUrls is an array so you can add more than one piece of media to an NFT. Read moreanimationUrlsADD objectattributesarray of objectsIn the token type you can define an attribute as one of three types: property, stat, boost. Read moreattributesADD objectResponse 200OKUpdated 5 months ago